lucene-solr-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Grijesh <pintu.grij...@gmail.com>
Subject Re: Lucene 3.0.3 index cannot be read by Solr
Date Wed, 02 Feb 2011 04:52:39 GMT

solr1.4 is compatible for lucene2.9 version.
If your index version is 3.0.3 then it can not be read by lucene2.9 version.

You can try to change solr's lucene2.9 jar with your lucene3.0.3 jar and
restart your server
Hope it may work.

-----
Thanx:
Grijesh
-- 
View this message in context: http://lucene.472066.n3.nabble.com/Lucene-3-0-3-index-cannot-be-read-by-Solr-tp2396649p2403161.html
Sent from the Solr - User mailing list archive at Nabble.com.

Mime
View raw message